ISKUFXUPDATE(1)

NAME
iskufxupdate - Roccat IskuFX Firmware updaten.

SYNTAX
iskufxupdate [ -? ] [ --help ] DATEI

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die Firmware einer Roccat IskuFX Tastatur zu aktualisieren.

OPTIONEN

-?, --help
    Zeige die Hilfeliste.

BEISPIELE

sudo iskufxupdate IskuFXKeyboard_Ver105.bin
    Aktualisiert die Firmware der Maus mit der Datei IskuFXKeyboard_Ver105.bin Es sind erhöhte Rechte nötig.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>